GCLOUD_IAM_SERVICE-ACCOUNTS_DESCRIBE(1)

NAME

gcloud iam service-accounts describe - show metadata for a service account from a project

SYNOPSIS

gcloud iam service-accounts describe SERVICE_ACCOUNT [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command shows metadata for a service account. This call can fail for the following reasons:

    •   The service account specified does not exist.

    •   The active user does not have permission to access the given service account.

POSITIONAL ARGUMENTS

    SERVICE_ACCOUNT
        The service account to describe. The account should be formatted as an email, like this: my-iam-account@somedomain.com.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To print metadata for a service account from your project, run:
    $ gcloud iam service-accounts describe my-iam-account@somedomain.com